Welcome to the forums. Please post in English or French.

You are not logged in.

#1 Code_Aster installation » Codeaster 14.4.0 fails MUMPS5.1.2 installation in configuration » 2019-12-28 19:57:27

adrian_perez
Replies: 7

Using opensuse tumbleweed everything seems to get installed but mumps
which fails at configuration process.

configure mumps installation...                                        [FAILED]
Exit code : 2
Traceback (most recent call last):
File "/tmp/install_mumps.3867/mumps-5.1.2/.waf3-1.8.22-5fa41dedfc4a80e01a7ca1d1c9d570c0/waflib/Node.py", line 312, in ant_iter
   raise StopIteration
StopIteration

any tip on solving it apreciate it